\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.5,0.5) rectangle (1.5,2.5);
\fill[line width=1.5pt,color=J3,fill=J3] (1,1) -- (0,2) -- (-1,1) -- cycle;
\draw [line width=1.5pt] (1,1)-- (0,2);
\draw [line width=1.5pt] (0,2)-- (-1,1);
\draw [line width=1.5pt] (-1,1)-- (1,1);
\draw[color=black] (1.25,1) node {$C$};
\draw[color=black] (0.25,2.25) node {$B$};
\draw[color=black] (-1.25,1) node {$A$};
\end{tikzpicture}
\end{document}